@media only screen and (max-width:767px) {
	
	.pull-right {float:none !important;display:block;margin:20px 0;}

	html.home {
		background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../img/header-mob.jpg");
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		height: 100%;
		overflow: hidden;	
		background-color:#000;		
	}
	
	body.home {background:transparent;}
	
	.page-title {
		text-align:center;	
		padding:30px;
	}
	
	.page-title h1 {color:#FFF;}
	.page-title h2 {color:#EEE;}

}


@media only screen and (max-width:479px) {


}

/* ONLY Custom, iPhone Retina */ 

@media only screen and (max-width:320px) {
	
	
}

/*MINIMUM WIDTHS*/

@media only screen and (min-width:320px) {	

	#header #logo h1 {
	  font-size: 24px;
	    margin:0 50px 0 0;
		padding:0;
	}		

	.header-01, .header-02, .header-03, .header-04, .header-05 {
		height: 180px;
	}

	#header-title .page-title h1 {
		font-size:2em;	
	}

	#header-title .page-title h2 {
		font-size:.9em;
		line-height:1.2em;
		font-weight:600;		
	}

	
	#about {
	  padding: 30px 0;
	}
	


	#portfolio .panel {
		padding:15px;
	} 
	
}

@media only screen and (min-width : 480px) {
	
	#header {padding-top:22px;}

	#header #logo h1 {
	    margin: 6px 50px 0 0;
	}	

	.header-01, .header-02, .header-03, .header-04, .header-05 {
		height: 220px;
	}

	#header-title .page-title h1 {
		font-size:2.4em;	
	}

	#header-title .page-title h2 {
		font-size:1em;		
	}

	
}

@media only screen and (min-width : 768px) {

	#header #logo h1 {
	  font-size: 17px;
	  padding-top:8px;
	}	
	
	.nav-menu a {
	  margin: 10px;
	  font-size: 12px;
	}

	.carousel-caption {
		top: 10%;
		right: 10%;
		left: 10%;		
	}

	.carousel-caption h1 {
		font-size: 190px;
		line-height: 150px;
		text-transform:uppercase;
	}
	
	.carousel-caption h2 {
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 30px;
	}
	
	.carousel-caption .btn {
		font-size:12px;
	}
	
	.carousel-caption h2 .rotating {
	display: block;
	}

	.carousel .fade::before {
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: #000;
		opacity: 0.6;
		z-index: 9999;
	}
	
	.header-01, .header-02, .header-03, .header-04, .header-05  {
		height: 280px;
	}

	#header-title.page-title h1 {
		font-size:3.2em;	
	}

	#header-title .page-title h2 {
		font-size:1.6em;		
	}

	#about {
	  padding: 80px 0;
	}
	
	#portfolio .panel {
		padding:30px;
	} 
 

}


@media only screen and (min-width : 992px) {

	#header #logo h1 {
	  font-size: 24px;
	  padding-top:10px;
	}	
	
	.nav-menu a {
	  margin: 15px;
	  font-size: 14px;
	}

	.carousel-caption {
		top: 15%;		
	}

	.carousel-caption .btn {
		font-size:17px;
		margin-left:5px;
		margin-right:5px;
	}

	.portfolio-content {
	  margin: 0;
	  position: absolute;
	  top: 50%;
	  -ms-transform: translateY(-50%);
	  transform: translateY(-50%);
	}

	#portfolio .panel .col-md-6 {
		height: 300px;	
	} 

	.header-01, .header-02, .header-03, .header-04, .header-05 {
		height: 320px;
	}

	#header-title .page-title h1 {
		font-size:3.6em;	
	}

	#header-title .page-title h2 {
		font-size:1.8em;		
	}

}


@media only screen and (min-width : 1200px) {


	#header #logo h1 {
	  font-size: 30px;
	  padding-top:6px;
	}	
	
	.nav-menu a {
	  margin: 12px 15px;
	  font-size: 17px;
	}

	.header-01, .header-02, .header-03, .header-04, .header-05 {
		height: 400px;
	}

	#header-title .page-title h1 {
		font-size:3.8em;	
	}

	#header-title .page-title h2 {
		font-size:1.6em;		
	}
	
}

@media only screen and (min-width : 1600px) {
	
	.header-01, .header-02, .header-03, .header-04, .header-05 {
		height: 500px;
	}

	#header-title .page-title h1 {
		font-size:6em;	
	}

	#header-title .page-title h2 {
		font-size:2.4em;		
	}
	
}



